WordPress.org

Ready to get started?Download WordPress

Plugin Directory

WP-Photosphere

Bindet via Shortcode eine Photosphere-Aufnahme ├╝ber die Google+-API in Artikeln und Seiten ein.

Requires: 3.4 or higher
Compatible up to: 3.5.2
Last Updated: 2013-5-5
Downloads: 733

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

0,1,0